<!DOCTYPE html>
<html>
<head>
	<title>reviews index page</title>
</head>
<body>
	<h3 align="center">you are at the activity/music/reviews page</h3>

	<hr>

	<img src="../images/review.jpg" alt="reviews logo">

	<ol type="I">

		<li><a href="../index.html" target="_blank">./index.html</a></li>

		<li><a href="./index.html" target="_blank">index.html</a></li>

		<li><a href="./listing.html" target="_blank">listing.html</a></li>

		<li><a href="./reviews.html" target="_blank">reviews.html</a></li>

	</ol>

</body>
</html>